drtimport 2.0.0
drtimport: ^2.0.0 copied to clipboard

Dart native

An cli app to help you refactor you dart libraries because VSCode won't.

example/example.dart

/// This package is a command line tool not a library
/// hence no example.
/// See the readme file for details on how to run this tool.
0
likes
80
pub points
0%
popularity

An cli app to help you refactor you dart libraries because VSCode won't.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

bsutton@noojee.com.au

License

unknown (LICENSE)

Dependencies

args, dcli, file_utils, intl, logger, path, pedantic, recase, yaml

More

Packages that depend on drtimport